test:build:docker:buildx:
  stage: test
  extends:
    - .test:build:docker:buildx
  environment:
    name: $CI_ENVIRONMENT_NAME
  rules:
    - if: '$CI_COMMIT_TAG'
      when: never
    - if: '$CI_COMMIT_REF_NAME == "release"'
      when: never
    - when: always
  image: docker:dind
